@charset "UTF-8";

@media screen and (min-width: 768px) {

    .p-page-gift-wrap {

        font-size : 1.8rem;

        h2 {
            font-size : 2.9rem;
        }

        h3 {

            gap : 1.3rem;

        }

        #noshi-section,
        #gift-wrap-section,
        #shipping-section
        {
            border : 8px solid var(--color-cstm-dark-beige-03);
            padding : 7.0rem;
            margin-bottom : 7.0rem;

            .flex-pcrow-spcol {

                justify-content: space-between;

                & > * {
                    width : 48%;
                }

            }
        }

        #noshi-section
        {
            & > section:nth-of-type(2) {
                margin-top : 5.7rem;
            }

        }

    }

}
